Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234348 - Mouse inoperative under MS Virtual PC 2007
Summary: Mouse inoperative under MS Virtual PC 2007
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
: 225176 235687 (view as bug list)
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-03-28 16:52 UTC by Mark Meytin
Modified: 2008-02-08 04:29 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:29:14 UTC


Attachments (Terms of Use)

Description Mark Meytin 2007-03-28 16:52:32 UTC
+++ This bug was initially created as a clone of Bug #223606 +++

Description of problem: Mouse is not working both under X and on console

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2933.fc6

How reproducible:
every time

Steps to Reproduce:
1.Start VM with Fedora Core 6
2.Enter runlevel 3 or 5
3.Mouse is not working
  
Actual results:
No mouse pointer movement

Additional info:
Rebooting to kernel-2.6.18-1.2869.fc6 resolves problem.  MS Virtual PC is
emulating a PS/2 mouse.  When I cat /dev/input/mouse0 or /dev/input/mice under
2.6.20-1.2933.fc6 and move a mouse I get no response on a console.  Under
2.6.18-1.2869.fc6 I get some output, as expected.

Comment 1 J Carter 2007-03-28 19:09:38 UTC
I see the same results under Virtual PC 2004

Comment 2 Robert Laverick 2007-04-02 11:32:26 UTC
I can confirm the problem with Fedora 6 i386 on my Virtual PC 2007 install
running on Vista 64-Bit as well.

I'll be monitoring this bug too, so if there's any info or testing you want done
feel free to ask.

Comment 3 Alonso Robles 2007-04-04 05:49:33 UTC
I duplicated the bug kernel-2.6.20-1.2933.fc6 under Virtual PC 2007 running on 
Vista 32-bit.

Comment 4 Chuck Ebbert 2007-04-09 16:46:45 UTC
*** Bug 225176 has been marked as a duplicate of this bug. ***

Comment 5 Chuck Ebbert 2007-04-09 16:47:56 UTC
*** Bug 235687 has been marked as a duplicate of this bug. ***

Comment 6 Jon Stanley 2008-01-08 01:55:59 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 7 Jon Stanley 2008-02-08 04:29:14 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.